.img-fluid {
	max-width: 100%;
	height: auto;
}


.urunKutu {
	font-size: 15px;
	text-align: center;
	border: 1px solid #e5e5e5;
}

.urunKutu p {
	margin: 0px 0px 0px 0px;
}

	.urunKutu p:last-child {
		margin: 0px 0px 15px 0px;
	}


	.urunKutu adiv {
		background: rgb(150,244,167);
		background: linear-gradient(90deg, rgba(150,244,167,1) 0%, rgba(175,255,103,1) 0%, rgba(208,255,196,1) 0%, rgba(146,237,127,0.6979166666666667) 31%, rgba(215,255,217,0.6587009803921569) 100%);
		margin: 0px 12px;
	}
